ID CVE-2001-0809
Summary Vulnerability in CIFS/9000 Server (SAMBA) A.01.06 and earlier in HP-UX 11.0 and 11.11, when configured as a print server, allows local users to overwrite arbitrary files by modifying certain resources.
References
Vulnerable Configurations
  • HP-UX 11.00
    cpe:2.3:o:hp:hp-ux:11.00
  • HP-UX 11.11
    cpe:2.3:o:hp:hp-ux:11.11
CVSS
Base: 2.1 (as of 01-01-2004 - 00:00)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
nessus via4
NASL family HP-UX Local Security Checks
NASL id HPUX_PHNE_24164.NASL
description s700_800 11.X CIFS/9000 Server A.01.06 Cumulative Patch : CIFS/9000 Server (SAMBA) allows malicious local users to overwrite arbitrary files and devices.
last seen 2019-02-21
modified 2014-12-03
plugin id 16947
published 2005-02-16
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=16947
title HP-UX PHNE_24164 : s700_800 11.X CIFS/9000 Server A.01.06 Cumulative Patch
oval via4
accepted 2014-03-24T04:01:44.587-04:00
class vulnerability
contributors
  • name Michael Wood
    organization Hewlett-Packard
  • name Sushant Kumar Singh
    organization Hewlett-Packard
  • name Sushant Kumar Singh
    organization Hewlett-Packard
description Vulnerability in CIFS/9000 Server (SAMBA) A.01.06 and earlier in HP-UX 11.0 and 11.11, when configured as a print server, allows local users to overwrite arbitrary files by modifying certain resources.
family unix
id oval:org.mitre.oval:def:5673
status accepted
submitted 2008-07-09T16:48:34.000-04:00
title HP-UX CIFS Server (Samba) Local Unauthorized Access, Elevated Privileges
version 36
refmap via4
hp HPSBUX0106-155
Last major update 04-03-2009 - 00:08
Published 06-12-2001 - 00:00
Last modified 10-10-2017 - 21:29
Back to Top